## qtwallet 0.5-1maemo1

=== Makefile ===
#############################################################################
# Makefile for building: qtwallet
# Generated by qmake (2.01a) (Qt 4.5.3) on: Sat Apr 17 09:53:24 2010
# Project:  qtwallet.pro
# Template: subdirs
# Command: /usr/bin/qmake -unix -o Makefile qtwallet.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: qtwallet.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile qtwallet.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile qtwallet.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== src/Makefile ===
#############################################################################
# Makefile for building: qtwallet
# Generated by qmake (2.01a) (Qt 4.5.3) on: Sat Apr 17 09:53:27 2010
# Project:  src.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2 -I. -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtSql -I/targets/FREMANTLE_ARMEL/usr/include/qt4 -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -Wl,-rpath-link=/usr/lib -lssl -lQtSql -lQtXml -lQtGui -lQtCore -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = DatabaseManager.cpp \
		eWallet.cpp \
		main.cpp \
		QFNListItem.cpp \
		QFNListWidget.cpp \
		CreateTargetDialog.cpp \
		LoginDialog.cpp \
		DetailedWindow.cpp moc_eWallet.cpp \
		moc_QFNListItem.cpp \
		moc_DetailedWindow.cpp \
		moc_QFNListWidget.cpp \
		moc_CreateTargetDialog.cpp \
		moc_LoginDialog.cpp \
		qrc_resources.cpp
OBJECTS       = DatabaseManager.o \
		eWallet.o \
		main.o \
		QFNListItem.o \
		QFNListWidget.o \
		CreateTargetDialog.o \
		LoginDialog.o \
		DetailedWindow.o \
		moc_eWallet.o \
		moc_QFNListItem.o \
		moc_DetailedWindow.o \
		moc_QFNListWidget.o \
		moc_CreateTargetDialog.o \
		moc_LoginDialog.o \
		qrc_resources.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = qtwallet
DESTDIR       = 
TARGET        = qtwallet

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile src.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/qtwallet1.0.0 || $(MKDIR) .tmp/qtwallet1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/qtwallet1.0.0/ && $(COPY_FILE) --parents DatabaseManager.h eWallet.h QFNListItem.h DetailedWindow.h / QFNListWidget.h CreateTargetDialog.h LoginDialog.h .tmp/qtwallet1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/qtwallet1.0.0/ && $(COPY_FILE) --parents DatabaseManager.cpp eWallet.cpp main.cpp QFNListItem.cpp QFNListWidget.cpp CreateTargetDialog.cpp LoginDialog.cpp DetailedWindow.cpp .tmp/qtwallet1.0.0/ && (cd `dirname .tmp/qtwallet1.0.0` && $(TAR) qtwallet1.0.0.tar qtwallet1.0.0 && $(COMPRESS) qtwallet1.0.0.tar) && $(MOVE) `dirname .tmp/qtwallet1.0.0`/qtwallet1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/qtwallet1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_eWallet.cpp moc_QFNListItem.cpp moc_DetailedWindow.cpp moc_QFNListWidget.cpp moc_CreateTargetDialog.cpp moc_LoginDialog.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_eWallet.cpp moc_QFNListItem.cpp moc_DetailedWindow.cpp moc_QFNListWidget.cpp moc_CreateTargetDialog.cpp moc_LoginDialog.cpp
moc_eWallet.cpp: DatabaseManager.h \
		QFNListWidget.h \
		QFNListItem.h \
		CreateTargetDialog.h \
		DetailedWindow.h \
		LoginDialog.h \
		eWallet.h
	/usr/bin/moc $(DEFINES) $(INCPATH) eWallet.h -o moc_eWallet.cpp

moc_QFNListItem.cpp: DatabaseManager.h \
		QFNListItem.h
	/usr/bin/moc $(DEFINES) $(INCPATH) QFNListItem.h -o moc_QFNListItem.cpp

moc_DetailedWindow.cpp: DatabaseManager.h \
		DetailedWindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) DetailedWindow.h -o moc_DetailedWindow.cpp

moc_QFNListWidget.cpp: QFNListItem.h \
		DatabaseManager.h \
		QFNListWidget.h
	/usr/bin/moc $(DEFINES) $(INCPATH) QFNListWidget.h -o moc_QFNListWidget.cpp

moc_CreateTargetDialog.cpp: CreateTargetDialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) CreateTargetDialog.h -o moc_CreateTargetDialog.cpp

moc_LoginDialog.cpp: LoginDialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) LoginDialog.h -o moc_LoginDialog.cpp

compiler_rcc_make_all: qrc_resources.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_resources.cpp
qrc_resources.cpp: resources.qrc \
		resources/icon_available.png \
		resources/icon_save.png \
		resources/empty_card.png \
		resources/icon_delete.png \
		resources/empty_Credit_Card.png \
		resources/icon_edit.png \
		resources/icon_clear.png \
		resources/empty_card_back.png \
		resources/icon_empty_card_back.png \
		resources/icon_notavailable.png \
		resources/empty_ID_Card.png \
		resources/icon_reserve_cancel.png \
		resources/icon_cancel.png \
		resources/icon_accept.png \
		resources/empty_Others.png \
		resources/icon_empty_card.png \
		resources/types.txt
	/usr/bin/rcc -name resources resources.qrc -o qrc_resources.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean 

####### Compile

DatabaseManager.o: DatabaseManager.cpp Constants.h \
		DatabaseManager.h \
		eWallet.h \
		QFNListWidget.h \
		QFNListItem.h \
		CreateTargetDialog.h \
		DetailedWindow.h \
		LoginDialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o DatabaseManager.o DatabaseManager.cpp

eWallet.o: eWallet.cpp eWallet.h \
		DatabaseManager.h \
		QFNListWidget.h \
		QFNListItem.h \
		CreateTargetDialog.h \
		DetailedWindow.h \
		LoginDialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o eWallet.o eWallet.cpp

main.o: main.cpp eWallet.h \
		DatabaseManager.h \
		QFNListWidget.h \
		QFNListItem.h \
		CreateTargetDialog.h \
		DetailedWindow.h \
		LoginDialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

QFNListItem.o: QFNListItem.cpp QFNListItem.h \
		DatabaseManager.h \
		QFNListWidget.h \
		Constants.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o QFNListItem.o QFNListItem.cpp

QFNListWidget.o: QFNListWidget.cpp QFNListWidget.h \
		QFNListItem.h \
		DatabaseManager.h \
		eWallet.h \
		CreateTargetDialog.h \
		DetailedWindow.h \
		LoginDialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o QFNListWidget.o QFNListWidget.cpp

CreateTargetDialog.o: CreateTargetDialog.cpp CreateTargetDialog.h \

=== debian/changelog ===
qtwallet (0.5-1maemo1) fremantle; urgency=low

  * Initial release 0.1
  * Release 0.2 adding new package dependencies
  * Release 0.3 adding new package dependencies
  * Release 0.4 adding new package dependencies
  * Release 0.5 adding new package dependencies

 -- david <nowheremanmail@gmail.com>  Sun, 28 Feb 2010 21:17:00 +0100

=== debian/control ===
Source: qtwallet
Section: user/utilities 
Priority: extra
Maintainer: David Galindo <nowheremanmail@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-core(>=4.5.3~git20090723-0maemo6+0m5), libqt4-dev(>=4.5.3~git20090723-0maemo6+0m5), libqt4-sql(>=4.5.3~git20090723-0maemo6+0m5), openssl, libssl-dev
Standards-Version: 3.8.1
XSBC-Original-Maintainer: David Galindo <nowheremanmail@gmail.com>
#Homepage: <insert the upstream URL, if relevant>
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=qtwallet
XB-Maemo-Display-Name: Wallet

Package: qtwallet
Section: user/other
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Wallet 
 Wallet is an application to keep your credit cards and other confidential information in safe place

## qtwallet 0.6-1maemo1

=== Makefile ===
#############################################################################
# Makefile for building: qtwallet
# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Apr 18 20:15:42 2010
# Project:  qtwallet.pro
# Template: subdirs
# Command: /usr/bin/qmake -unix -o Makefile qtwallet.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/david/qtwallet-0.4/src/src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/david/qtwallet-0.4/src/src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: qtwallet.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile qtwallet.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile qtwallet.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qtwallet
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Sat Apr 17 09:53:27 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Apr 18 20:15:44 2010
 # Project:  src.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile src.pro
@@ -11,12 +11,12 @@
 CC            = gcc
 CXX           = g++
 DEFINES       = -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
-CFLAGS        = -pipe -O3 -g -Wall -W -D_REENTRANT $(DEFINES)
-CXXFLAGS      = -pipe -O3 -g -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2 -I. -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtSql -I/targets/FREMANTLE_ARMEL/usr/include/qt4 -I. -I.
+CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
+CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
+INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include/QtXml -I/targets/FREMANTLE_X86/usr/include/QtSql -I/targets/FREMANTLE_X86/usr/include -I. -I.
 LINK          = g++
-LFLAGS        = -Wl,-O1
-LIBS          = $(SUBLIBS)  -L/usr/lib -Wl,-rpath-link=/usr/lib -lssl -lQtSql -lQtXml -lQtGui -lQtCore -lpthread
+LFLAGS        = -Wl,-O1 -Wl,-rpath,/usr/lib
+LIBS          = $(SUBLIBS)  -L/usr/lib -lssl -lQtSql -L/usr/lib -lQtXml -lQtGui -L/usr/X11R6/lib -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
 QMAKE         = /usr/bin/qmake
@@ -26,11 +26,12 @@
 SED           = sed
 COPY_FILE     = $(COPY)
 COPY_DIR      = $(COPY) -r
+STRIP         = strip
 INSTALL_FILE  = install -m 644 -p
 INSTALL_DIR   = $(COPY_DIR)
 INSTALL_PROGRAM = install -m 755 -p
 DEL_FILE      = rm -f
-SYMLINK       = ln -sf
+SYMLINK       = ln -f -s
 DEL_DIR       = rmdir
 MOVE          = mv -f
 CHK_DIR_EXISTS= test -d
@@ -71,25 +72,25 @@
 		moc_CreateTargetDialog.o \
 		moc_LoginDialog.o \
 		qrc_resources.o
-DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
+DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
 		src.pro
 QMAKE_TARGET  = qtwallet
 DESTDIR       = 
@@ -122,53 +123,53 @@
 $(TARGET):  $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
-Makefile: src.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
+Makefile: src.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
 		/usr/lib/libQtSql.prl \
+		/usr/lib/libQtCore.prl \
 		/usr/lib/libQtXml.prl \
-		/usr/lib/libQtGui.prl \
-		/usr/lib/libQtCore.prl
+		/usr/lib/libQtGui.prl
 	$(QMAKE) -unix -o Makefile src.pro
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
 /usr/lib/libQtSql.prl:
+/usr/lib/libQtCore.prl:
 /usr/lib/libQtXml.prl:
 /usr/lib/libQtGui.prl:
-/usr/lib/libQtCore.prl:
 qmake:  FORCE
 	@$(QMAKE) -unix -o Makefile src.pro
 
@@ -308,3 +309,9 @@
 	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o QFNListWidget.o QFNListWidget.cpp
 
 CreateTargetDialog.o: CreateTargetDialog.cpp CreateTargetDialog.h \
+		DatabaseManager.h \
+		eWallet.h \
+		QFNListWidget.h \
+		QFNListItem.h \
+		DetailedWindow.h \
+		LoginDialog.h \

=== debian/changelog ===
qtwallet (0.6-1maemo1) fremantle; urgency=low

  * Initial release 0.1
  * Release 0.2 adding new package dependencies
  * Release 0.3 adding new package dependencies
  * Release 0.4 adding new package dependencies
  * Release 0.5 adding new package dependencies
  * Release 0.6 adding new package dependencies

 -- david <nowheremanmail@gmail.com>  Sun, 28 Feb 2010 21:17:00 +0100

## qtwallet 0.11-1maemo1

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qtwallet
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Apr 18 20:15:44 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat May 8 17:29:32 2010
 # Project:  src.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile src.pro
@@ -10,13 +10,13 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_SQL_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include/QtXml -I/targets/FREMANTLE_X86/usr/include/QtSql -I/targets/FREMANTLE_X86/usr/include -I. -I.
+INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include/QtXml -I/targets/FREMANTLE_X86/usr/include/QtSql -I/targets/FREMANTLE_X86/usr/include/QtDBus -I/targets/FREMANTLE_X86/usr/include -I. -I.
 LINK          = g++
 LFLAGS        = -Wl,-O1 -Wl,-rpath,/usr/lib
-LIBS          = $(SUBLIBS)  -L/usr/lib -lssl -lQtSql -L/usr/lib -lQtXml -lQtGui -L/usr/X11R6/lib -lQtCore -lpthread 
+LIBS          = $(SUBLIBS)  -L/usr/lib -lssl -lQtDBus -L/usr/lib -lQtSql -lQtXml -lQtGui -L/usr/X11R6/lib -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
 QMAKE         = /usr/bin/qmake
@@ -84,8 +84,10 @@
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
@@ -135,16 +137,19 @@
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
+		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
-		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
+		/usr/lib/libQtDBus.prl \
+		/usr/lib/libQtXml.prl \
+		/usr/lib/libQtCore.prl \
 		/usr/lib/libQtSql.prl \
-		/usr/lib/libQtCore.prl \
-		/usr/lib/libQtXml.prl \
 		/usr/lib/libQtGui.prl
 	$(QMAKE) -unix -o Makefile src.pro
 /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
@@ -159,16 +164,19 @@
 /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
 /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
 /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
+/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
 /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
-/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
 /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
 /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
 /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
 /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
 /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
+/usr/lib/libQtDBus.prl:
+/usr/lib/libQtXml.prl:
+/usr/lib/libQtCore.prl:
 /usr/lib/libQtSql.prl:
-/usr/lib/libQtCore.prl:
-/usr/lib/libQtXml.prl:
 /usr/lib/libQtGui.prl:
 qmake:  FORCE
 	@$(QMAKE) -unix -o Makefile src.pro
@@ -225,6 +233,10 @@
 moc_LoginDialog.cpp: LoginDialog.h
 	/usr/bin/moc $(DEFINES) $(INCPATH) LoginDialog.h -o moc_LoginDialog.cpp
 
+compiler_dbus_interface_source_make_all:
+compiler_dbus_interface_source_clean:
+compiler_dbus_adaptor_source_make_all:
+compiler_dbus_adaptor_source_clean:
 compiler_rcc_make_all: qrc_resources.cpp
 compiler_rcc_clean:
 	-$(DEL_FILE) qrc_resources.cpp
@@ -253,6 +265,14 @@
 	-$(DEL_FILE) qmake_image_collection.cpp
 compiler_moc_source_make_all:
 compiler_moc_source_clean:
+compiler_dbus_interface_header_make_all:
+compiler_dbus_interface_header_clean:
+compiler_dbus_interface_moc_make_all:
+compiler_dbus_interface_moc_clean:
+compiler_dbus_adaptor_header_make_all:
+compiler_dbus_adaptor_header_clean:
+compiler_dbus_adaptor_moc_make_all:
+compiler_dbus_adaptor_moc_clean:
 compiler_uic_make_all:
 compiler_uic_clean:
 compiler_yacc_decl_make_all:
@@ -275,43 +295,3 @@
 		LoginDialog.h
 	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o DatabaseManager.o DatabaseManager.cpp
 
-eWallet.o: eWallet.cpp eWallet.h \
-		DatabaseManager.h \
-		QFNListWidget.h \
-		QFNListItem.h \
-		CreateTargetDialog.h \
-		DetailedWindow.h \
-		LoginDialog.h
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o eWallet.o eWallet.cpp
-
-main.o: main.cpp eWallet.h \
-		DatabaseManager.h \
-		QFNListWidget.h \
-		QFNListItem.h \
-		CreateTargetDialog.h \
-		DetailedWindow.h \
-		LoginDialog.h
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp
-
-QFNListItem.o: QFNListItem.cpp QFNListItem.h \
-		DatabaseManager.h \
-		QFNListWidget.h \
-		Constants.h
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o QFNListItem.o QFNListItem.cpp
-
-QFNListWidget.o: QFNListWidget.cpp QFNListWidget.h \
-		QFNListItem.h \
-		DatabaseManager.h \
-		eWallet.h \
-		CreateTargetDialog.h \
-		DetailedWindow.h \
-		LoginDialog.h
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o QFNListWidget.o QFNListWidget.cpp
-
-CreateTargetDialog.o: CreateTargetDialog.cpp CreateTargetDialog.h \
-		DatabaseManager.h \
-		eWallet.h \
-		QFNListWidget.h \
-		QFNListItem.h \
-		DetailedWindow.h \
-		LoginDialog.h \

=== debian/changelog ===
qtwallet (0.11-1maemo1) fremantle; urgency=low

  * Initial release 0.1
  * Release 0.2 adding new package dependencies
  * Release 0.3 adding new package dependencies
  * Release 0.4 adding new package dependencies
  * Release 0.5 adding new package dependencies
  * Release 0.6 adding new package dependencies
  * Release 0.7 new functionalities
  * Release 0.8 new functionalities and fix some bugs
  * Release 0.9 new functionalities and fix some bugs
  * Release 0.10 new functionalities and fix some bugs
  * Release 0.11 new functionalities and fix some bugs

 -- david <nowheremanmail@gmail.com>  Sun, 28 Feb 2010 21:17:00 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities 
 Priority: extra
 Maintainer: David Galindo <nowheremanmail@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-core(>=4.5.3~git20090723-0maemo6+0m5), libqt4-dev(>=4.5.3~git20090723-0maemo6+0m5), libqt4-sql(>=4.5.3~git20090723-0maemo6+0m5), openssl, libssl-dev
+Build-Depends: debhelper (>= 5), libqt4-dev(>=4.5.3~git20090723-0maemo6+0m5), libqt4-sql(>=4.5.3~git20090723-0maemo6+0m5), openssl, libssl-dev
 Standards-Version: 3.8.1
 XSBC-Original-Maintainer: David Galindo <nowheremanmail@gmail.com>
 #Homepage: <insert the upstream URL, if relevant>
